@charset "Shift_JIS";
/**********************************************************/
@import url("/css/style_common_add.css");
/**********************************************************/

#main_contents {
	padding-top: 65px;
	padding-bottom: 150px;
}

#main_contents .main_contents_dis {
	padding: 0 90px;
	font-family: Arial, Helvetica, Clean, sans-serif;
}

h2 {
	line-height: 2.4;
	margin-bottom: 30px;
	border: 1px #253494 solid;
	background-color: #e5ecff;
	color: #253494;
	font-size: 24px;
	text-align: center;
}

#signature p {
	text-align: right !important;
}

#text {
	margin: 0 0 45px;
}
#text p {
	margin-bottom: 1.25em;
}

/**********************************************************/

